linux-armadaxp: 3.5.0-1608.10 -proposed tracker

Bug #1105145 reported by Luis Henriques on 2013-01-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Ike Panhc
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Ike Panhc
Prepare-package-meta
Undecided
Ike Panhc
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Unassigned
Upload-to-ppa-dnu
Undecided
Ike Panhc
Verification-testing
Undecided
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Ike Panhc
Quantal
Undecided
Ike Panhc

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 25. January 2013 14:43 UTC
kernel-stable-master-bug:1103932
kernel-stable-Certification-testing-end:Friday, 25. January 2013 15:01 UTC
kernel-stable-Security-signoff-end:Friday, 25. January 2013 15:01 UTC
kernel-stable-Prepare-package-end:Sunday, 27. January 2013 03:01 UTC
kernel-stable-Promote-to-proposed-start:Sunday, 27. January 2013 03:01 UTC
kernel-stable-Promote-to-proposed-end:Sunday, 27. January 2013 04:02 UTC
kernel-stable-Verification-testing-end:Sunday, 27. January 2013 05:01 UTC
kernel-stable-Regression-testing-start:Sunday, 27. January 2013 05:01 UTC
kernel-stable-Regression-testing-end:Monday, 28. January 2013 23:01 UTC
kernel-stable-Promote-to-updates-start:Thursday, 31. January 2013 11:02 UTC
kernel-stable-Promote-to-updates-end:Thursday, 31. January 2013 20:04 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 31. January 2013 21:05 UTC

This tracking bug was opened to be worked from linux-3.5.0-23.35 update (bug 1103932)

tags: added: kernel-release-tracking-bug
tags: added: armhf
Changed in linux-armadaxp (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2013-01-25
description: updated
Ike Panhc (ikepanhc) on 2013-01-25
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1608.10 -proposed tracker
Changed in linux-armadaxp (Ubuntu):
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-01-27
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-01-27
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-01-28
description: updated
Brad Figg (brad-figg) on 2013-01-31
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1608.10

---------------
linux-armadaxp (3.5.0-1608.10) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1105145
  * Rebase onto Ubuntu-3.5.0-23.35

  [ Ubuntu: 3.5.0-23.35 ]

  * Release Tracking Bug
    - LP: #1103932
  * Revert "fsnotify: change locking order"
    - LP: #1101666
  * Revert "fsnotify: dont put marks on temporary list when clearing marks
    by group"
    - LP: #1101666
  * Revert "fsnotify: introduce locked versions of fsnotify_add_mark() and
    fsnotify_remove_mark()"
    - LP: #1101666
  * Revert "fsnotify: pass group to fsnotify_destroy_mark()"
    - LP: #1101666
  * Revert "fsnotify: use a mutex instead of a spinlock to protect a groups
    mark list"
    - LP: #1101666
  * Revert "fanotify: add an extra flag to mark_remove_from_mask that
    indicates wheather a mark should be destroyed"
    - LP: #1101666
  * Revert "fsnotify: take groups mark_lock before mark lock"
    - LP: #1101666
  * Revert "fsnotify: use reference counting for groups"
    - LP: #1101666
  * Revert "fsnotify: introduce fsnotify_get_group()"
    - LP: #1101666
  * radeon/kms: force rn50 chip to always report connected on analog output
    - LP: #1103320
 -- Ike Panhc <email address hidden> Fri, 25 Jan 2013 10:05:30 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Fix Released
Adam Conrad (adconrad) on 2013-01-31
Changed in linux-armadaxp (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2013-01-31
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1608.10

---------------
linux-armadaxp (3.5.0-1608.10) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1105145
  * Rebase onto Ubuntu-3.5.0-23.35

  [ Ubuntu: 3.5.0-23.35 ]

  * Release Tracking Bug
    - LP: #1103932
  * Revert "fsnotify: change locking order"
    - LP: #1101666
  * Revert "fsnotify: dont put marks on temporary list when clearing marks
    by group"
    - LP: #1101666
  * Revert "fsnotify: introduce locked versions of fsnotify_add_mark() and
    fsnotify_remove_mark()"
    - LP: #1101666
  * Revert "fsnotify: pass group to fsnotify_destroy_mark()"
    - LP: #1101666
  * Revert "fsnotify: use a mutex instead of a spinlock to protect a groups
    mark list"
    - LP: #1101666
  * Revert "fanotify: add an extra flag to mark_remove_from_mask that
    indicates wheather a mark should be destroyed"
    - LP: #1101666
  * Revert "fsnotify: take groups mark_lock before mark lock"
    - LP: #1101666
  * Revert "fsnotify: use reference counting for groups"
    - LP: #1101666
  * Revert "fsnotify: introduce fsnotify_get_group()"
    - LP: #1101666
  * radeon/kms: force rn50 chip to always report connected on analog output
    - LP: #1103320
 -- Ike Panhc <email address hidden> Fri, 25 Jan 2013 10:05:30 +0800

Changed in linux-armadaxp (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers